## rust-arrayvec-0.5 0.5.2

=== debian/changelog ===
rust-arrayvec-0.5 (0.5.2-3) unstable; urgency=medium

  * Team upload.
  * Regenerate arrayvec 0.5.2 using debcargo 2.7.5

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sun, 24 Nov 2024 17:46:47 +0100

rust-arrayvec-0.5 (0.5.2-2) unstable; urgency=medium

  * Disable autopkgtests

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 17 Aug 2022 17:57:53 +0200

rust-arrayvec-0.5 (0.5.2-1) unstable; urgency=medium

  * Package arrayvec 0.5.2 from crates.io using debcargo 2.5.0

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 11 Aug 2022 15:39:56 +0200
