=== debian/control ===
Source: rust-arrayvec-0.5
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jochen Sprickerhof <jspricke@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/arrayvec-0.5]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/arrayvec-0.5
Homepage: https://github.com/bluss/arrayvec
X-Cargo-Crate: arrayvec
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-arrayvec-0.5-dev is very long, consider overriding

Package: librust-arrayvec-0.5-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Suggests:
 librust-arrayvec-0.5+serde-dev (= ${binary:Version})
Provides:
 librust-arrayvec-0-dev (= ${binary:Version}),
 librust-arrayvec-0+array-sizes-129-255-dev (= ${binary:Version}),
 librust-arrayvec-0+array-sizes-33-128-dev (= ${binary:Version}),
 librust-arrayvec-0+default-dev (= ${binary:Version}),
 librust-arrayvec-0+std-dev (= ${binary:Version}),
 librust-arrayvec-0+unstable-const-fn-dev (= ${binary:Version}),
 librust-arrayvec-0.5+array-sizes-129-255-dev (= ${binary:Version}),
 librust-arrayvec-0.5+array-sizes-33-128-dev (= ${binary:Version}),
 librust-arrayvec-0.5+default-dev (= ${binary:Version}),
 librust-arrayvec-0.5+std-dev (= ${binary:Version}),
 librust-arrayvec-0.5+unstable-const-fn-dev (= ${binary:Version}),
 librust-arrayvec-0.5.2-dev (= ${binary:Version}),
 librust-arrayvec-0.5.2+array-sizes-129-255-dev (= ${binary:Version}),
 librust-arrayvec-0.5.2+array-sizes-33-128-dev (= ${binary:Version}),
 librust-arrayvec-0.5.2+default-dev (= ${binary:Version}),
 librust-arrayvec-0.5.2+std-dev (= ${binary:Version}),
 librust-arrayvec-0.5.2+unstable-const-fn-dev (= ${binary:Version})
Replaces: librust-arrayvec-dev (<< 0.5.3~)
Breaks: librust-arrayvec-dev (<< 0.5.3~)
Description: Vector with fixed capacity, backed by an array (it can be stored on the stack too) - Rust source code
 Implements fixed capacity ArrayVec and ArrayString.
 .
 Source code for Debianized Rust crate "arrayvec"

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-arrayvec-0.5+serde-dev is very long, consider overriding

Package: librust-arrayvec-0.5+serde-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-arrayvec-0.5-dev (= ${binary:Version}),
 librust-serde-1-dev
Provides:
 librust-arrayvec-0+serde-dev (= ${binary:Version}),
 librust-arrayvec-0.5.2+serde-dev (= ${binary:Version})
Description: Vector with fixed capacity, backed by an array (it can be stored on the stack too) - feature "serde"
 Implements fixed capacity ArrayVec and ArrayString.
 .
 This metapackage enables feature "serde" for the Rust arrayvec crate, by
 pulling in any additional dependencies needed by that feature.
