=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test arrayvec 0.5.2 --all-targets --all-features
Features: test-name=rust-arrayvec-0.5:@
Depends: dh-cargo (>= 31), rustc, librust-bencher-0.1+default-dev (>= 0.1.4-~~), librust-matches-0.1+default-dev, librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test arrayvec 0.5.2 --all-targets --no-default-features --features array-sizes-129-255
Features: test-name=librust-arrayvec-0.5-dev:array-sizes-129-255
Depends: dh-cargo (>= 31), rustc, librust-bencher-0.1+default-dev (>= 0.1.4-~~), librust-matches-0.1+default-dev, librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test arrayvec 0.5.2 --all-targets --no-default-features --features array-sizes-33-128
Features: test-name=librust-arrayvec-0.5-dev:array-sizes-33-128
Depends: dh-cargo (>= 31), rustc, librust-bencher-0.1+default-dev (>= 0.1.4-~~), librust-matches-0.1+default-dev, librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test arrayvec 0.5.2 --all-targets
Features: test-name=librust-arrayvec-0.5-dev:default
Depends: dh-cargo (>= 31), rustc, librust-bencher-0.1+default-dev (>= 0.1.4-~~), librust-matches-0.1+default-dev, librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test arrayvec 0.5.2 --all-targets --no-default-features --features std
Features: test-name=librust-arrayvec-0.5-dev:std
Depends: dh-cargo (>= 31), rustc, librust-bencher-0.1+default-dev (>= 0.1.4-~~), librust-matches-0.1+default-dev, librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test arrayvec 0.5.2 --all-targets --no-default-features --features unstable-const-fn
Features: test-name=librust-arrayvec-0.5-dev:unstable-const-fn
Depends: dh-cargo (>= 31), rustc, librust-bencher-0.1+default-dev (>= 0.1.4-~~), librust-matches-0.1+default-dev, librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test arrayvec 0.5.2 --all-targets --no-default-features
Features: test-name=librust-arrayvec-0.5-dev:
Depends: dh-cargo (>= 31), rustc, librust-bencher-0.1+default-dev (>= 0.1.4-~~), librust-matches-0.1+default-dev, librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test arrayvec 0.5.2 --all-targets --no-default-features --features serde
Features: test-name=librust-arrayvec-0.5+serde-dev:serde
Depends: dh-cargo (>= 31), rustc, librust-bencher-0.1+default-dev (>= 0.1.4-~~), librust-matches-0.1+default-dev, librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky
